body{
    background:#6d98c9 !important ;
    text-align: center;
    width: 100% ;
    margin: auto;
}
#content{
    background-color: azure;
    width: 50%;
    min-width: 50%;
    margin: auto;
}
body ol{
    text-align: left;
}
.content-result{
    background-color: azure;
    width: 50%;
    min-width: 50%;
    margin: auto;
}
body ul{
    text-align: left;
}